Κυριακή , 19 Νοεμβρίου 2017
Home / /NEA / OpenSSL: Μια πονεμένη ιστορία V2.0

OpenSSL: Μια πονεμένη ιστορία V2.0

Σε ανακοίνωση που βγήκε από το OpenSSL Project την προσεχή Πέμπτη θα βγει ένα patch που θα διορθώνει ένα πολύ δρυμίτατο θέμα ασφαλείας. Οι εκδόσεις που επηρεάζονται είναι οι 1.0.2a, 1.0.1m, 1.0.0r και 0.9.8zf. Τα τελευταία χρόνια το OpenSSL παρουσιάζει πάρα πολλά προβλήματα ασφαλείας με κορυφαίο το γνωστό Heartblead και έχει δημιουργηθεί ένα συναίσθημα ότι ίσως τελικά το SSL να μην είναι η λύση για την κρυπτογράφηση στο διαδίκτυο.

http://www.theregister.co.uk/2015/03/17/openssl_preps_fix_for_mystery_high_severity_hole/

Για τον/την Φώτης Ζαμπάρας

Δείτε επίσης

Νέο κενό ασφαλείας στο Joomla αφήνει εκτεθειμένες εκατομύρια ιστοσελίδες

Εκατομύρια ιστοσελίδες που χρησιμοποιούν Joomla με έκδοση κάτω από την 3.4.5 είναι ανοιχτά σε SQL …

Αφήστε μια απάντηση